Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

driversi686Linux.vaapiIntel: 2.4.0 -> 2.4.1 #89983

Merged
merged 1 commit into from Jul 12, 2020

Conversation

@r-ryantm
Copy link
Contributor

r-ryantm commented Jun 9, 2020

Semi-automatic update generated by nixpkgs-update tools. This update was made based on information from https://repology.org/metapackage/intel-vaapi-driver/versions.

meta.description for driversi686Linux.vaapiIntel is: "Intel driver for the VAAPI library"

meta.homepage for driversi686Linux.vaapiIntel is: "https://01.org/linuxmedia"

meta.changelog for driversi686Linux.vaapiIntel is: ""

Updates performed
  • Version update
To inspect upstream changes
Impact
Checks done (click to expand)

Rebuild report (if merged into master) (click to expand)
6 total rebuild path(s)

2 package rebuild(s)

2 x86_64-linux rebuild(s)
2 i686-linux rebuild(s)
1 x86_64-darwin rebuild(s)
1 aarch64-linux rebuild(s)


First fifty rebuilds by attrpath
driversi686Linux.vaapiIntel
vaapiIntel
Instructions to test this update (click to expand)

Either download from Cachix:

nix-store -r /nix/store/akx1hbrfaxw3vi9v6pmns85pxf6drykk-intel-vaapi-driver-2.4.1 \
  --option binary-caches 'https://cache.nixos.org/ https://r-ryantm.cachix.org/' \
  --option trusted-public-keys '
  r-ryantm.cachix.org-1:gkUbLkouDAyvBdpBX0JOdIiD2/DP1ldF3Z3Y6Gqcc4c=
  cache.nixos.org-1:6NCHdD59X431o0gWypbMrAURkbJ16ZPMQFGspcDShjY=
  '

(r-ryantm's Cachix cache is only trusted for this store-path realization.)
For the Cachix download to work, your user must be in the trusted-users list or you can use sudo since root is effectively trusted.

Or, build yourself:

nix-build -A driversi686Linux.vaapiIntel https://github.com/r-ryantm/nixpkgs/archive/9170e7cd0660d197d335985b250dabe9b2f4e0f9.tar.gz

After you've downloaded or built it, look at the files and if there are any, run the binaries:

ls -la /nix/store/akx1hbrfaxw3vi9v6pmns85pxf6drykk-intel-vaapi-driver-2.4.1
ls -la /nix/store/akx1hbrfaxw3vi9v6pmns85pxf6drykk-intel-vaapi-driver-2.4.1/bin


Pre-merge build results

We have automatically built all packages that will get rebuilt due to
this change.

This gives evidence on whether the upgrade will break dependent packages.
Note sometimes packages show up as failed to build independent of the
change, simply because they are already broken on the target branch.

Result of nixpkgs-review 1

2 packages built:
- driversi686Linux.vaapiIntel
- vaapiIntel

Maintainer pings
@r-ryantm r-ryantm closed this Jun 11, 2020
@r-ryantm r-ryantm deleted the r-ryantm:auto-update/intel-vaapi-driver branch Jun 11, 2020
@ryantm ryantm restored the r-ryantm:auto-update/intel-vaapi-driver branch Jun 11, 2020
@ryantm ryantm reopened this Jun 11, 2020
@r-ryantm r-ryantm closed this Jun 14, 2020
@r-ryantm r-ryantm deleted the r-ryantm:auto-update/intel-vaapi-driver branch Jun 14, 2020
@ryantm ryantm restored the r-ryantm:auto-update/intel-vaapi-driver branch Jun 14, 2020
@ryantm ryantm reopened this Jun 14, 2020
@r-ryantm r-ryantm closed this Jul 1, 2020
@r-ryantm r-ryantm deleted the r-ryantm:auto-update/intel-vaapi-driver branch Jul 1, 2020
@ryantm ryantm restored the r-ryantm:auto-update/intel-vaapi-driver branch Jul 1, 2020
@ryantm ryantm reopened this Jul 1, 2020
Copy link
Member

primeos left a comment

Tested with vainfo and mpv (plus it's only a very small release).

@primeos primeos merged commit eeab7d4 into NixOS:master Jul 12, 2020
17 checks passed
17 checks passed
driversi686Linux.vaapiIntel, driversi686Linux.vaapiIntel.passthru.tests on aarch64-linux No attempt
Details
driversi686Linux.vaapiIntel, driversi686Linux.vaapiIntel.passthru.tests on x86_64-darwin No attempt
Details
Evaluation Performance Report Evaluator Performance Report
Details
driversi686Linux.vaapiIntel, driversi686Linux.vaapiIntel.passthru.tests on x86_64-linux Success
Details
grahamcofborg-eval ^.^!
Details
grahamcofborg-eval-check-maintainers matching changed paths to changed attrs...
Details
grahamcofborg-eval-check-meta config.nix: checkMeta = true
Details
grahamcofborg-eval-darwin nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="9170e7c"; rev="9170e7cd0660d197d335985b250dabe9b2f4e0f9"; } ./pkgs/t
Details
grahamcofborg-eval-lib-tests nix-build --arg pkgs import ./. {} ./lib/tests/release.nix
Details
grahamcofborg-eval-nixos nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="9170e7c"; rev="9170e7cd0660d197d335985b250dabe9b2f4e0f9"; } ./nixos/
Details
grahamcofborg-eval-nixos-manual nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="9170e7c"; rev="9170e7cd0660d197d335985b250dabe9b2f4e0f9"; } ./nixos/
Details
grahamcofborg-eval-nixos-options nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="9170e7c"; rev="9170e7cd0660d197d335985b250dabe9b2f4e0f9"; } ./nixos/
Details
grahamcofborg-eval-nixpkgs-manual nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="9170e7c"; rev="9170e7cd0660d197d335985b250dabe9b2f4e0f9"; } ./pkgs/t
Details
grahamcofborg-eval-nixpkgs-tarball nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="9170e7c"; rev="9170e7cd0660d197d335985b250dabe9b2f4e0f9"; } ./pkgs/t
Details
grahamcofborg-eval-nixpkgs-unstable-jobset nix-instantiate --arg nixpkgs { outPath=./.; revCount=999999; shortRev="9170e7c"; rev="9170e7cd0660d197d335985b250dabe9b2f4e0f9"; } ./pkgs/t
Details
grahamcofborg-eval-package-list nix-env -qa --json --file .
Details
grahamcofborg-eval-package-list-no-aliases nix-env -qa --json --file . --arg config { allowAliases = false; }
Details
@primeos primeos mentioned this pull request Jul 12, 2020
0 of 10 tasks complete
@r-ryantm r-ryantm deleted the r-ryantm:auto-update/intel-vaapi-driver branch Jul 12, 2020
github-actions bot added a commit to utdemir/dotfiles that referenced this pull request Jul 16, 2020
## Changelog for nixpkgs:
Commits: [NixOS/nixpkgs@1d80180...e97fdce4](NixOS/nixpkgs@1d80180...e97fdce)

* [`3b0608d6`](NixOS/nixpkgs@3b0608d) nixos/networkd: correct DHCPv6 UseDNS field
* [`a7c3c39b`](NixOS/nixpkgs@a7c3c39) stig: 0.11.0a -> 0.11.2a0
* [`40f4cbbd`](NixOS/nixpkgs@40f4cbb) lazygit: 0.20.4 -> 0.20.5
* [`d5ac1d5d`](NixOS/nixpkgs@d5ac1d5) python3Packages.msrest: 0.6.13 -> 0.6.17
* [`f7108ec4`](NixOS/nixpkgs@f7108ec) python3Packages.msrestazure: 0.6.3 -> 0.6.4
* [`5c869655`](NixOS/nixpkgs@5c86965) vttest: 20200420 -> 20200610
* [`3c8cdbff`](NixOS/nixpkgs@3c8cdbf) Revert "bashCompletion: speed-up test execution by using xdist"
* [`44391a72`](NixOS/nixpkgs@44391a7) mongodb: add basic check
* [`56784484`](NixOS/nixpkgs@5678448) jetbrains-mono: 1.0.6 -> 2.000
* [`8618e44f`](NixOS/nixpkgs@8618e44) atlassian-jira: 8.9.0 -> 8.10.0
* [`2968735b`](NixOS/nixpkgs@2968735) gnomeExtensions.dash-to-panel: 31 -> 38
* [`ef4f6dba`](NixOS/nixpkgs@ef4f6db) php73: 7.3.19 -> 7.3.20
* [`86ed3bf5`](NixOS/nixpkgs@86ed3bf) php72: 7.2.31 -> 7.2.32
* [`49316cca`](NixOS/nixpkgs@49316cc) php74: 7.4.7 -> 7.4.8
* [`34663b0f`](NixOS/nixpkgs@34663b0) gerrit: 3.1.5 -> 3.2.2
* [`1bff5020`](NixOS/nixpkgs@1bff502) ocamlPackages.lambdasoup: 0.6.3 → 0.7.1
* [`bda43779`](NixOS/nixpkgs@bda4377) minetest: 5.2.0 -> 5.3.0
* [`535c20b3`](NixOS/nixpkgs@535c20b) fixup picmi path and meta record
* [`512637e1`](NixOS/nixpkgs@512637e) gnome3.tali: 3.36.1 -> 3.36.4
* [`4a2327e7`](NixOS/nixpkgs@4a2327e) loop: unstable-2018-12-04 -> unstable-2020-07-08
* [`05c65878`](NixOS/nixpkgs@05c6587) ipfs-migrator: 1.5.1 -> 1.6.3
* [`881c92f6`](NixOS/nixpkgs@881c92f) mage: 1.9.0 -> 1.10.0
* [`ca343e53`](NixOS/nixpkgs@ca343e5) cargo-inspect: 0.10.1 -> 0.10.3
* [`0877879d`](NixOS/nixpkgs@0877879) jetbrains.jdk: 11.0.6-b774 -> 11.0.7-b64 (NixOS/nixpkgs#92837)
* [`38c590a7`](NixOS/nixpkgs@38c590a) coreboot-utils: 4.11 -> 4.12
* [`553859d1`](NixOS/nixpkgs@553859d) mumble: 1.3.1 -> 1.3.2
* [`f23acc03`](NixOS/nixpkgs@f23acc0) tipp10: 3.1.0 -> 3.2.0
* [`915d2fa8`](NixOS/nixpkgs@915d2fa) uci: unstable-2020-01-27 -> unstable-2020-04-27
* [`67504da5`](NixOS/nixpkgs@67504da) netifd: unstable-2020-01-18 -> unstable-2020-07-11
* [`a9438c28`](NixOS/nixpkgs@a9438c2) jetbrains: update
* [`7b4e7329`](NixOS/nixpkgs@7b4e732) atlassian-confluence: 7.5.1 -> 7.6.0 (NixOS/nixpkgs#92923)
* [`3970e7a1`](NixOS/nixpkgs@3970e7a) gitea: 1.12.1 -> 1.12.2
* [`8076db33`](NixOS/nixpkgs@8076db3) ocrmypdf: 9.8.2 -> 10.2.0
* [`df8552e5`](NixOS/nixpkgs@df8552e) home-assistant: Fix dependency restriction
* [`060c1ef6`](NixOS/nixpkgs@060c1ef) qgroundcontrol: 4.0.8 -> 4.0.9
* [`248d460d`](NixOS/nixpkgs@248d460) console-bridge: 1.0.0 -> 1.0.1
* [`18c8866f`](NixOS/nixpkgs@18c8866) stdenv: correctly make `stdenv.system` refer to the host platform
* [`e8fe2e63`](NixOS/nixpkgs@e8fe2e6) python3Packages.fx2: unstable-2020-01-25 -> 0.9
* [`3a8c2f71`](NixOS/nixpkgs@3a8c2f7) python3Packages.glasgow: unstable-2020-02-08 -> unstable-2020-06-29
* [`23e259cf`](NixOS/nixpkgs@23e259c) nixos/users-groups: fix mkChangedOptionModule for root password hash
* [`386ebbcc`](NixOS/nixpkgs@386ebbc) pythonPackages.maxminddb: 1.5.2 -> 1.5.4 (NixOS/nixpkgs#92793)
* [`d0816b2c`](NixOS/nixpkgs@d0816b2) fluxctl: 1.19.0 -> 1.20.0
* [`8062c276`](NixOS/nixpkgs@8062c27) font-manager: 0.7.7 -> 0.7.8
* [`4c40111f`](NixOS/nixpkgs@4c40111) maturin: 0.8.1 -> 0.8.2
* [`55d6b74f`](NixOS/nixpkgs@55d6b74) bovo: init at 19.12.3
* [`2aa2ce33`](NixOS/nixpkgs@2aa2ce3) fsmon: 1.7.0 -> 1.8.1
* [`89856332`](NixOS/nixpkgs@8985633) adding missing expression
* [`2611e96b`](NixOS/nixpkgs@2611e96) python3Packages.pytorch: create separate lib output
* [`880e8452`](NixOS/nixpkgs@880e845) iconpack-jade: 1.22 -> 1.23
* [`d5f88bfa`](NixOS/nixpkgs@d5f88bf) kepubify: 3.1.2 -> 3.1.3
* [`721d3041`](NixOS/nixpkgs@721d304) leatherman: 1.12.0 -> 1.12.1
* [`ffeb2911`](NixOS/nixpkgs@ffeb291) lexicon: 3.3.26 -> 3.3.27
* [`9b204b34`](NixOS/nixpkgs@9b204b3) librealsense: 2.35.2 -> 2.36.0
* [`e1867b4e`](NixOS/nixpkgs@e1867b4) logrotate: 3.16.0 -> 3.17.0
* [`c0a0552f`](NixOS/nixpkgs@c0a0552) minikube: 1.11.0 -> 1.12.0
* [`2c774044`](NixOS/nixpkgs@2c77404) minikube: use src.rev as commit
* [`9e8cc183`](NixOS/nixpkgs@9e8cc18) minikube: install fish completions
* [`a6c5d51a`](NixOS/nixpkgs@a6c5d51) openimagedenoise: 1.2.1 -> 1.2.2
* [`3b2b3f7c`](NixOS/nixpkgs@3b2b3f7) nixos/systemd: add missing defaults, make options nullable
* [`eeab7d4a`](NixOS/nixpkgs@eeab7d4) vaapiIntel: 2.4.0 -> 2.4.1 (NixOS/nixpkgs#89983)
* [`359f2345`](NixOS/nixpkgs@359f234) hplip: Remove all python related gcc references
* [`62a44f8e`](NixOS/nixpkgs@62a44f8) pshs: 0.3.3 -> 0.3.4
* [`fc2a4610`](NixOS/nixpkgs@fc2a461) vaapiIntel: Refactor and improve the build expression (NixOS/nixpkgs#92996)
* [`42b7f16c`](NixOS/nixpkgs@42b7f16) wofi: Package manpages
* [`0b5bc845`](NixOS/nixpkgs@0b5bc84) traefik: 2.2.1 -> 2.2.4
* [`93a49b23`](NixOS/nixpkgs@93a49b2) firefox/packages: drop old aliases
* [`541db58c`](NixOS/nixpkgs@541db58) urlscan: 0.9.4 -> 0.9.5
* [`e145c350`](NixOS/nixpkgs@e145c35) websocat: 1.5.0 -> 1.6.0
* [`6d46aee6`](NixOS/nixpkgs@6d46aee) mutt: 1.14.5 -> 1.14.6
* [`bab982e5`](NixOS/nixpkgs@bab982e) gns3-{gui,server}: 2.2.8 -> 2.2.9
* [`99ab9545`](NixOS/nixpkgs@99ab954) gns3-{gui,server}: 2.2.9 -> 2.2.11
* [`3518436b`](NixOS/nixpkgs@3518436) bpm-tools: Specify dependencies and wrap executables
* [`6c70cee8`](NixOS/nixpkgs@6c70cee) lazygit: 0.20.5 -> 0.20.6
* [`9efcb767`](NixOS/nixpkgs@9efcb76) webtorrent_desktop: 0.20.0 -> 0.21.0
* [`97da5666`](NixOS/nixpkgs@97da566) chiaki: 1.1.3 -> 1.2.1
* [`34f096d0`](NixOS/nixpkgs@34f096d) diskonaut: 0.3.0 -> 0.9.0
* [`16921381`](NixOS/nixpkgs@1692138) bovo: export in all-packages
* [`05f8c54f`](NixOS/nixpkgs@05f8c54) picmi: export in all-packages
* [`d6c63c7b`](NixOS/nixpkgs@d6c63c7) minecraft: 2.1.15166 -> 2.1.15852
* [`45325b1d`](NixOS/nixpkgs@45325b1) install-grub.pl: Fix GRUB always reinstalling. (NixOS/nixpkgs#92756)
* [`8aeb5cb0`](NixOS/nixpkgs@8aeb5cb) ffsend: 0.2.64 -> 0.2.65
* [`2de809d3`](NixOS/nixpkgs@2de809d) gnome3.gnome-taquin: 3.36.3 -> 3.36.4
* [`0260f04f`](NixOS/nixpkgs@0260f04) gnome3.gnome-initial-setup: 3.36.3 -> 3.36.4
* [`1e4290b7`](NixOS/nixpkgs@1e4290b) python2Packages.numpy: fix build on darwin
* [`92675702`](NixOS/nixpkgs@9267570) fping: 4.2 -> 4.3
* [`215011c4`](NixOS/nixpkgs@215011c) gromacs: 2020.2 -> 2020.3
* [`153367b0`](NixOS/nixpkgs@153367b) oh-my-zsh: undefine functions that don't work on Nix
* [`33348926`](NixOS/nixpkgs@3334892) gtkgnutella: 1.1.15 -> 1.2.0
* [`7e858f9a`](NixOS/nixpkgs@7e858f9) gnome-podcasts: 0.4.7 -> 0.4.8
* [`ec427c3e`](NixOS/nixpkgs@ec427c3) wtf: 0.30.0 -> 0.31.0
* [`8aa67166`](NixOS/nixpkgs@8aa6716) gitAndTools.delta: 0.2.0 -> 0.3.0
* [`49897b88`](NixOS/nixpkgs@49897b8) SDL2: fix build on darwin
* [`15a7e9c9`](NixOS/nixpkgs@15a7e9c) jetbrains-mono: 2.000 -> 2.001
* [`57339672`](NixOS/nixpkgs@5733967) nixos.users-groups: Set up subuid/subgid mappings for all normal users
* [`ce49f8cb`](NixOS/nixpkgs@ce49f8c) nixos/doc/manual/release-notes: Add release notes for subuid/subgid mappings
* [`e6e8d495`](NixOS/nixpkgs@e6e8d49) gscan2pdf: 2.8.0 -> 2.8.1
* [`3bbc8696`](NixOS/nixpkgs@3bbc869) libslirp: 4.3.0 -> 4.3.1
* [`68a15c26`](NixOS/nixpkgs@68a15c2) oneshot: init at 1.1.0
* [`eb41ed2f`](NixOS/nixpkgs@eb41ed2) diffoscope: 150 -> 151
* [`3fc51517`](NixOS/nixpkgs@3fc5151) nextpnr: fix build on macOS
* [`97c8c99f`](NixOS/nixpkgs@97c8c99) batinfo: limit build to Linux
* [`6206029f`](NixOS/nixpkgs@6206029) linux: 5.8-rc4 -> 5.8-rc5
* [`8958237f`](NixOS/nixpkgs@8958237) gtk-sharp3: fixed build and removed broken flag.
* [`5d9c045a`](NixOS/nixpkgs@5d9c045) bandwhich: 0.15.0 -> 0.16.0
* [`56e63ca0`](NixOS/nixpkgs@56e63ca) gerrit: add myself to maintainers
* [`21104fca`](NixOS/nixpkgs@21104fc) mellowplayer: init at 3.6.4 (NixOS/nixpkgs#92653)
* [`8598c130`](NixOS/nixpkgs@8598c13) lolcat: 100.0.0 -> 100.0.1
* [`d53d13b6`](NixOS/nixpkgs@d53d13b) nixos/buildbot: enable configurable keepalive for buildbot worker
* [`84468b50`](NixOS/nixpkgs@84468b5) yamllint: add top-level attribute
* [`2ff62aa3`](NixOS/nixpkgs@2ff62aa) python3Packages.yamllint: add joringer as maintainer
* [`dda3d9dc`](NixOS/nixpkgs@dda3d9d) ovito: mark broken
* [`c8e496ec`](NixOS/nixpkgs@c8e496e) pythonPackages.pkutils: init at 1.1.1
* [`7e8d9197`](NixOS/nixpkgs@7e8d919) python3Packages.pygogo: init at 0.13.2
* [`1e529449`](NixOS/nixpkgs@1e52944) python3Packages.mac_alias: init at 2.0.7
* [`1666b03b`](NixOS/nixpkgs@1666b03) python3Packages.biplist: init at 1.0.3
* [`aa166e77`](NixOS/nixpkgs@aa166e7) python3Packages.mysql-connector: 8.0.20 -> 8.0.21
* [`514afd26`](NixOS/nixpkgs@514afd2) rustracer: 2.1.30 -> 2.1.33, fix build
* [`e1a1b974`](NixOS/nixpkgs@e1a1b97) pc-ble-driver: init at 4.1.1
* [`d82b7b86`](NixOS/nixpkgs@d82b7b8) pc-ble-driver-py: 0.11.4 -> 0.14.2
* [`720a9358`](NixOS/nixpkgs@720a935) nrfutil: 5.2 -> 6.1
* [`18ce5dbb`](NixOS/nixpkgs@18ce5db) jabcode: init at git-2020-05-13
* [`5b2db915`](NixOS/nixpkgs@5b2db91) gammy: init at 0.9.58
* [`7a95d9c8`](NixOS/nixpkgs@7a95d9c) phoronix-test-suite: 9.6.1 -> 9.8.0
* [`54f21023`](NixOS/nixpkgs@54f2102) pmacct: 1.7.3 -> 1.7.5
* [`a3f18b3e`](NixOS/nixpkgs@a3f18b3) munin: 2.0.63 -> 2.0.64
* [`206dc0cf`](NixOS/nixpkgs@206dc0c) spotifyd: make option link clickable
* [`4c914e0b`](NixOS/nixpkgs@4c914e0) nnn: 3.2 -> 3.3
* [`1470516d`](NixOS/nixpkgs@1470516) deno: 1.1.3 -> 1.2.0
* [`705dbe00`](NixOS/nixpkgs@705dbe0) easypdkprog: 1.2 -> 1.3
* [`42d34c73`](NixOS/nixpkgs@42d34c7) oh-my-zsh: 2020-07-09 -> 2020-07-13
* [`2f355e77`](NixOS/nixpkgs@2f355e7) pkgs.terraform: add terraform-provider-shell 1.6.0 (NixOS/nixpkgs#93069)
github-actions bot added a commit to nothingelsematters/nixconfigs that referenced this pull request Jul 16, 2020
dependencies updates.

## Changelog for nixpkgs:
Commits: [NixOS/nixpkgs@9d0c3ff...e97fdce4](NixOS/nixpkgs@9d0c3ff...e97fdce)

* [`3b0608d6`](NixOS/nixpkgs@3b0608d) nixos/networkd: correct DHCPv6 UseDNS field
* [`a7c3c39b`](NixOS/nixpkgs@a7c3c39) stig: 0.11.0a -> 0.11.2a0
* [`40f4cbbd`](NixOS/nixpkgs@40f4cbb) lazygit: 0.20.4 -> 0.20.5
* [`d5ac1d5d`](NixOS/nixpkgs@d5ac1d5) python3Packages.msrest: 0.6.13 -> 0.6.17
* [`f7108ec4`](NixOS/nixpkgs@f7108ec) python3Packages.msrestazure: 0.6.3 -> 0.6.4
* [`5c869655`](NixOS/nixpkgs@5c86965) vttest: 20200420 -> 20200610
* [`3c8cdbff`](NixOS/nixpkgs@3c8cdbf) Revert "bashCompletion: speed-up test execution by using xdist"
* [`44391a72`](NixOS/nixpkgs@44391a7) mongodb: add basic check
* [`56784484`](NixOS/nixpkgs@5678448) jetbrains-mono: 1.0.6 -> 2.000
* [`8618e44f`](NixOS/nixpkgs@8618e44) atlassian-jira: 8.9.0 -> 8.10.0
* [`2968735b`](NixOS/nixpkgs@2968735) gnomeExtensions.dash-to-panel: 31 -> 38
* [`ef4f6dba`](NixOS/nixpkgs@ef4f6db) php73: 7.3.19 -> 7.3.20
* [`86ed3bf5`](NixOS/nixpkgs@86ed3bf) php72: 7.2.31 -> 7.2.32
* [`49316cca`](NixOS/nixpkgs@49316cc) php74: 7.4.7 -> 7.4.8
* [`34663b0f`](NixOS/nixpkgs@34663b0) gerrit: 3.1.5 -> 3.2.2
* [`1bff5020`](NixOS/nixpkgs@1bff502) ocamlPackages.lambdasoup: 0.6.3 → 0.7.1
* [`bda43779`](NixOS/nixpkgs@bda4377) minetest: 5.2.0 -> 5.3.0
* [`535c20b3`](NixOS/nixpkgs@535c20b) fixup picmi path and meta record
* [`512637e1`](NixOS/nixpkgs@512637e) gnome3.tali: 3.36.1 -> 3.36.4
* [`4a2327e7`](NixOS/nixpkgs@4a2327e) loop: unstable-2018-12-04 -> unstable-2020-07-08
* [`05c65878`](NixOS/nixpkgs@05c6587) ipfs-migrator: 1.5.1 -> 1.6.3
* [`881c92f6`](NixOS/nixpkgs@881c92f) mage: 1.9.0 -> 1.10.0
* [`ca343e53`](NixOS/nixpkgs@ca343e5) cargo-inspect: 0.10.1 -> 0.10.3
* [`0877879d`](NixOS/nixpkgs@0877879) jetbrains.jdk: 11.0.6-b774 -> 11.0.7-b64 (NixOS/nixpkgs#92837)
* [`38c590a7`](NixOS/nixpkgs@38c590a) coreboot-utils: 4.11 -> 4.12
* [`553859d1`](NixOS/nixpkgs@553859d) mumble: 1.3.1 -> 1.3.2
* [`f23acc03`](NixOS/nixpkgs@f23acc0) tipp10: 3.1.0 -> 3.2.0
* [`915d2fa8`](NixOS/nixpkgs@915d2fa) uci: unstable-2020-01-27 -> unstable-2020-04-27
* [`67504da5`](NixOS/nixpkgs@67504da) netifd: unstable-2020-01-18 -> unstable-2020-07-11
* [`a9438c28`](NixOS/nixpkgs@a9438c2) jetbrains: update
* [`7b4e7329`](NixOS/nixpkgs@7b4e732) atlassian-confluence: 7.5.1 -> 7.6.0 (NixOS/nixpkgs#92923)
* [`3970e7a1`](NixOS/nixpkgs@3970e7a) gitea: 1.12.1 -> 1.12.2
* [`8076db33`](NixOS/nixpkgs@8076db3) ocrmypdf: 9.8.2 -> 10.2.0
* [`df8552e5`](NixOS/nixpkgs@df8552e) home-assistant: Fix dependency restriction
* [`060c1ef6`](NixOS/nixpkgs@060c1ef) qgroundcontrol: 4.0.8 -> 4.0.9
* [`248d460d`](NixOS/nixpkgs@248d460) console-bridge: 1.0.0 -> 1.0.1
* [`18c8866f`](NixOS/nixpkgs@18c8866) stdenv: correctly make `stdenv.system` refer to the host platform
* [`e8fe2e63`](NixOS/nixpkgs@e8fe2e6) python3Packages.fx2: unstable-2020-01-25 -> 0.9
* [`3a8c2f71`](NixOS/nixpkgs@3a8c2f7) python3Packages.glasgow: unstable-2020-02-08 -> unstable-2020-06-29
* [`23e259cf`](NixOS/nixpkgs@23e259c) nixos/users-groups: fix mkChangedOptionModule for root password hash
* [`386ebbcc`](NixOS/nixpkgs@386ebbc) pythonPackages.maxminddb: 1.5.2 -> 1.5.4 (NixOS/nixpkgs#92793)
* [`d0816b2c`](NixOS/nixpkgs@d0816b2) fluxctl: 1.19.0 -> 1.20.0
* [`8062c276`](NixOS/nixpkgs@8062c27) font-manager: 0.7.7 -> 0.7.8
* [`4c40111f`](NixOS/nixpkgs@4c40111) maturin: 0.8.1 -> 0.8.2
* [`55d6b74f`](NixOS/nixpkgs@55d6b74) bovo: init at 19.12.3
* [`2aa2ce33`](NixOS/nixpkgs@2aa2ce3) fsmon: 1.7.0 -> 1.8.1
* [`89856332`](NixOS/nixpkgs@8985633) adding missing expression
* [`2611e96b`](NixOS/nixpkgs@2611e96) python3Packages.pytorch: create separate lib output
* [`880e8452`](NixOS/nixpkgs@880e845) iconpack-jade: 1.22 -> 1.23
* [`d5f88bfa`](NixOS/nixpkgs@d5f88bf) kepubify: 3.1.2 -> 3.1.3
* [`721d3041`](NixOS/nixpkgs@721d304) leatherman: 1.12.0 -> 1.12.1
* [`ffeb2911`](NixOS/nixpkgs@ffeb291) lexicon: 3.3.26 -> 3.3.27
* [`9b204b34`](NixOS/nixpkgs@9b204b3) librealsense: 2.35.2 -> 2.36.0
* [`e1867b4e`](NixOS/nixpkgs@e1867b4) logrotate: 3.16.0 -> 3.17.0
* [`c0a0552f`](NixOS/nixpkgs@c0a0552) minikube: 1.11.0 -> 1.12.0
* [`2c774044`](NixOS/nixpkgs@2c77404) minikube: use src.rev as commit
* [`9e8cc183`](NixOS/nixpkgs@9e8cc18) minikube: install fish completions
* [`a6c5d51a`](NixOS/nixpkgs@a6c5d51) openimagedenoise: 1.2.1 -> 1.2.2
* [`3b2b3f7c`](NixOS/nixpkgs@3b2b3f7) nixos/systemd: add missing defaults, make options nullable
* [`eeab7d4a`](NixOS/nixpkgs@eeab7d4) vaapiIntel: 2.4.0 -> 2.4.1 (NixOS/nixpkgs#89983)
* [`359f2345`](NixOS/nixpkgs@359f234) hplip: Remove all python related gcc references
* [`62a44f8e`](NixOS/nixpkgs@62a44f8) pshs: 0.3.3 -> 0.3.4
* [`fc2a4610`](NixOS/nixpkgs@fc2a461) vaapiIntel: Refactor and improve the build expression (NixOS/nixpkgs#92996)
* [`42b7f16c`](NixOS/nixpkgs@42b7f16) wofi: Package manpages
* [`0b5bc845`](NixOS/nixpkgs@0b5bc84) traefik: 2.2.1 -> 2.2.4
* [`93a49b23`](NixOS/nixpkgs@93a49b2) firefox/packages: drop old aliases
* [`541db58c`](NixOS/nixpkgs@541db58) urlscan: 0.9.4 -> 0.9.5
* [`e145c350`](NixOS/nixpkgs@e145c35) websocat: 1.5.0 -> 1.6.0
* [`6d46aee6`](NixOS/nixpkgs@6d46aee) mutt: 1.14.5 -> 1.14.6
* [`bab982e5`](NixOS/nixpkgs@bab982e) gns3-{gui,server}: 2.2.8 -> 2.2.9
* [`99ab9545`](NixOS/nixpkgs@99ab954) gns3-{gui,server}: 2.2.9 -> 2.2.11
* [`3518436b`](NixOS/nixpkgs@3518436) bpm-tools: Specify dependencies and wrap executables
* [`6c70cee8`](NixOS/nixpkgs@6c70cee) lazygit: 0.20.5 -> 0.20.6
* [`9efcb767`](NixOS/nixpkgs@9efcb76) webtorrent_desktop: 0.20.0 -> 0.21.0
* [`97da5666`](NixOS/nixpkgs@97da566) chiaki: 1.1.3 -> 1.2.1
* [`34f096d0`](NixOS/nixpkgs@34f096d) diskonaut: 0.3.0 -> 0.9.0
* [`16921381`](NixOS/nixpkgs@1692138) bovo: export in all-packages
* [`05f8c54f`](NixOS/nixpkgs@05f8c54) picmi: export in all-packages
* [`d6c63c7b`](NixOS/nixpkgs@d6c63c7) minecraft: 2.1.15166 -> 2.1.15852
* [`45325b1d`](NixOS/nixpkgs@45325b1) install-grub.pl: Fix GRUB always reinstalling. (NixOS/nixpkgs#92756)
* [`8aeb5cb0`](NixOS/nixpkgs@8aeb5cb) ffsend: 0.2.64 -> 0.2.65
* [`2de809d3`](NixOS/nixpkgs@2de809d) gnome3.gnome-taquin: 3.36.3 -> 3.36.4
* [`0260f04f`](NixOS/nixpkgs@0260f04) gnome3.gnome-initial-setup: 3.36.3 -> 3.36.4
* [`1e4290b7`](NixOS/nixpkgs@1e4290b) python2Packages.numpy: fix build on darwin
* [`92675702`](NixOS/nixpkgs@9267570) fping: 4.2 -> 4.3
* [`215011c4`](NixOS/nixpkgs@215011c) gromacs: 2020.2 -> 2020.3
* [`153367b0`](NixOS/nixpkgs@153367b) oh-my-zsh: undefine functions that don't work on Nix
* [`33348926`](NixOS/nixpkgs@3334892) gtkgnutella: 1.1.15 -> 1.2.0
* [`7e858f9a`](NixOS/nixpkgs@7e858f9) gnome-podcasts: 0.4.7 -> 0.4.8
* [`ec427c3e`](NixOS/nixpkgs@ec427c3) wtf: 0.30.0 -> 0.31.0
* [`8aa67166`](NixOS/nixpkgs@8aa6716) gitAndTools.delta: 0.2.0 -> 0.3.0
* [`49897b88`](NixOS/nixpkgs@49897b8) SDL2: fix build on darwin
* [`15a7e9c9`](NixOS/nixpkgs@15a7e9c) jetbrains-mono: 2.000 -> 2.001
* [`57339672`](NixOS/nixpkgs@5733967) nixos.users-groups: Set up subuid/subgid mappings for all normal users
* [`ce49f8cb`](NixOS/nixpkgs@ce49f8c) nixos/doc/manual/release-notes: Add release notes for subuid/subgid mappings
* [`e6e8d495`](NixOS/nixpkgs@e6e8d49) gscan2pdf: 2.8.0 -> 2.8.1
* [`3bbc8696`](NixOS/nixpkgs@3bbc869) libslirp: 4.3.0 -> 4.3.1
* [`68a15c26`](NixOS/nixpkgs@68a15c2) oneshot: init at 1.1.0
* [`eb41ed2f`](NixOS/nixpkgs@eb41ed2) diffoscope: 150 -> 151
* [`3fc51517`](NixOS/nixpkgs@3fc5151) nextpnr: fix build on macOS
* [`97c8c99f`](NixOS/nixpkgs@97c8c99) batinfo: limit build to Linux
* [`6206029f`](NixOS/nixpkgs@6206029) linux: 5.8-rc4 -> 5.8-rc5
* [`8958237f`](NixOS/nixpkgs@8958237) gtk-sharp3: fixed build and removed broken flag.
* [`5d9c045a`](NixOS/nixpkgs@5d9c045) bandwhich: 0.15.0 -> 0.16.0
* [`56e63ca0`](NixOS/nixpkgs@56e63ca) gerrit: add myself to maintainers
* [`21104fca`](NixOS/nixpkgs@21104fc) mellowplayer: init at 3.6.4 (NixOS/nixpkgs#92653)
* [`8598c130`](NixOS/nixpkgs@8598c13) lolcat: 100.0.0 -> 100.0.1
* [`d53d13b6`](NixOS/nixpkgs@d53d13b) nixos/buildbot: enable configurable keepalive for buildbot worker
* [`84468b50`](NixOS/nixpkgs@84468b5) yamllint: add top-level attribute
* [`2ff62aa3`](NixOS/nixpkgs@2ff62aa) python3Packages.yamllint: add joringer as maintainer
* [`dda3d9dc`](NixOS/nixpkgs@dda3d9d) ovito: mark broken
* [`c8e496ec`](NixOS/nixpkgs@c8e496e) pythonPackages.pkutils: init at 1.1.1
* [`7e8d9197`](NixOS/nixpkgs@7e8d919) python3Packages.pygogo: init at 0.13.2
* [`1e529449`](NixOS/nixpkgs@1e52944) python3Packages.mac_alias: init at 2.0.7
* [`1666b03b`](NixOS/nixpkgs@1666b03) python3Packages.biplist: init at 1.0.3
* [`aa166e77`](NixOS/nixpkgs@aa166e7) python3Packages.mysql-connector: 8.0.20 -> 8.0.21
* [`514afd26`](NixOS/nixpkgs@514afd2) rustracer: 2.1.30 -> 2.1.33, fix build
* [`e1a1b974`](NixOS/nixpkgs@e1a1b97) pc-ble-driver: init at 4.1.1
* [`d82b7b86`](NixOS/nixpkgs@d82b7b8) pc-ble-driver-py: 0.11.4 -> 0.14.2
* [`720a9358`](NixOS/nixpkgs@720a935) nrfutil: 5.2 -> 6.1
* [`18ce5dbb`](NixOS/nixpkgs@18ce5db) jabcode: init at git-2020-05-13
* [`5b2db915`](NixOS/nixpkgs@5b2db91) gammy: init at 0.9.58
* [`7a95d9c8`](NixOS/nixpkgs@7a95d9c) phoronix-test-suite: 9.6.1 -> 9.8.0
* [`54f21023`](NixOS/nixpkgs@54f2102) pmacct: 1.7.3 -> 1.7.5
* [`a3f18b3e`](NixOS/nixpkgs@a3f18b3) munin: 2.0.63 -> 2.0.64
* [`206dc0cf`](NixOS/nixpkgs@206dc0c) spotifyd: make option link clickable
* [`4c914e0b`](NixOS/nixpkgs@4c914e0) nnn: 3.2 -> 3.3
* [`1470516d`](NixOS/nixpkgs@1470516) deno: 1.1.3 -> 1.2.0
* [`705dbe00`](NixOS/nixpkgs@705dbe0) easypdkprog: 1.2 -> 1.3
* [`42d34c73`](NixOS/nixpkgs@42d34c7) oh-my-zsh: 2020-07-09 -> 2020-07-13
* [`2f355e77`](NixOS/nixpkgs@2f355e7) pkgs.terraform: add terraform-provider-shell 1.6.0 (NixOS/nixpkgs#93069)
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

3 participants
You can’t perform that action at this time.